Can't install on Ubuntu 16.04

Asked by ikerib on 2018-11-07

After adding PPA and trying to install through apt-get install it says "not found"

I downloaded the deb file and tried to install with dpkg -i but there is a dependency issue:

winconn : Mendekotasuna:: libfreerdp1 which is a virtual package and is not provided by any available package.

Question information

Language:
Basque Edit question
Status:
Answered
For:
WinConn Edit question
Assignee:
No assignee Edit question
Last query:
2018-11-07
Last reply:
2018-11-07

Can you help with this problem?

Provide an answer of your own, or ask ikerib for more information if necessary.

To post a message you must log in.